<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillAlpha="0.3"
        android:fillColor="#4E342E"
        android:fillType="nonZero"
        android:pathData="M13,13l-3,-2.25l-3,2.25l0,-9l-1,0l0,16l12,0l0,-16l-5,0z"
        android:strokeWidth="1"
        android:strokeAlpha="0.3"
        android:strokeColor="#00000000" />
    <path
        android:fillColor="#4E342E"
        android:fillType="nonZero"
        android:pathData="M18,2L6,2C4.9,2 4,2.9 4,4L4,20C4,21.1 4.9,22 6,22L18,22C19.1,22 20,21.1 20,20L20,4C20,2.9 19.1,2 18,2ZM9,4L11,4L11,9L10,8.25L9,9L9,4ZM18,20L6,20L6,4L7,4L7,13L10,10.75L13,13L13,4L18,4L18,20Z"
        android:strokeWidth="1"
        android:strokeColor="#00000000" />
</vector>
